安装vue指定版本

安装之前先卸载旧版本

npm uninstall -g @vue/cli

安装3.0及其以后版本

npm install -g @vue/cli@x.x.x

安装3.0以前的旧版本

npm install -g vue-cli@2.x

此时查看vue版本

vue -V

================================================

PS:安装好之后,如果出现“vue不是内部或外部的命令”的报错,

一般是因为环境变量没有设置或者设置错了,处理方法:

查看这个路径下有没有vue.cmd文件,

如果没有说明没有安装成功,请检查语法并重新安装试试,

如果有则复制路径,加入到系统路径的Path里面:

 

posted @ 2021-06-01 16:53  Mankii  阅读(67)  评论(0编辑  收藏  举报
返回顶部